@charset "utf-8";
/* CSS Document */
.blog-resource-item{
	position: relative;
}
.blog-items.list-item .blog-resource-item{
	text-align: left;
}
.blog-resource-thumbnail{
	margin-bottom: 8px;
}
.blog-resource-thumbnail .blog-img img{
	width: 100%;
	height: auto;
	display: block;
}
.blog-resource-content .blog-post-meta-cat, .blog-category a, .blog-publish-date{
	color: #333;
	font-size: 1.3rem;
    line-height: 1.9rem;
}
.blog-category {
    display: block;
    color: #333;
    background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 172.3 200'%3E%3Cg fill='%23142236'%3E%3Cpath d='M90.2 145.3c-15.1 0-27.4-12.3-27.4-27.4s12.3-27.4 27.4-27.4 27.4 12.3 27.4 27.4-12.2 27.4-27.4 27.4zm0-49.4c-12.2 0-22 9.9-22 22 0 12.2 9.9 22 22 22s22-9.9 22-22c.1-12.2-9.8-22-22-22zm0 60c-21 0-38.1-17.1-38.1-38.1s17.1-38.1 38.1-38.1 38.1 17.1 38.1 38.1-17 38.1-38.1 38.1zm0-70.7c-18 0-32.7 14.6-32.7 32.7s14.6 32.7 32.7 32.7 32.7-14.6 32.7-32.7-14.6-32.7-32.7-32.7z'/%3E%3Cpath d='M124 160.6c-.7 0-1.4-.3-1.9-.8l-12.1-12c-1.1-1.1-1.1-2.8 0-3.8s2.8-1.1 3.8 0l12.1 12.1c1.1 1.1 1.1 2.8 0 3.8-.5.5-1.2.7-1.9.7zm6.4-6.3h0c-.7 0-1.4-.3-1.9-.8l-12.1-12.1c-1.1-1.1-1.1-2.8 0-3.8s2.8-1.1 3.8 0l12 12c.5.5.8 1.2.8 2 .1 1.5-1.1 2.7-2.6 2.7z'/%3E%3Cpath d='M160.1 199.9c-3.1 0-6.3-1.2-8.7-3.6l-32.9-32.9c-1.1-1.1-1.1-2.8 0-3.8l13.5-13.5c.5-.5 1.2-.8 1.9-.8s1.4.3 1.9.8l32.9 32.9c4.8 4.8 4.8 12.6 0 17.3-2.3 2.4-5.4 3.6-8.6 3.6zm-35.8-38.4l31 31a6.82 6.82 0 1 0 9.7-9.7l-31-31-9.7 9.7z'/%3E%3Cpath d='M153.4 197.1c-.7 0-1.4-.3-1.9-.8-1.1-1.1-1.1-2.8 0-3.8L165 179c1.1-1.1 2.8-1.1 3.8 0s1.1 2.8 0 3.8l-13.5 13.5c-.5.5-1.2.8-1.9.8zm-20.3-7.3H2.7a2.69 2.69 0 0 1-2.7-2.7V2.7A2.69 2.69 0 0 1 2.7 0h130.5a2.69 2.69 0 0 1 2.7 2.7v146.1a2.7 2.7 0 1 1-5.4 0V5.4H5.4v178.9h125v-10.2a2.7 2.7 0 1 1 5.4 0V187c0 1.6-1.2 2.8-2.7 2.8z'/%3E%3Cuse href='%23B'/%3E%3Cuse href='%23B' y='17.9'/%3E%3Cuse href='%23C'/%3E%3Cuse href='%23C' y='23'/%3E%3Cuse href='%23C' y='45.9'/%3E%3Cpath d='M111.2 74.6H24.5a2.7 2.7 0 1 1 0-5.4h86.7a2.7 2.7 0 1 1 0 5.4zm-20.8 91.9H24.5a2.7 2.7 0 1 1 0-5.4h65.9a2.7 2.7 0 1 1 0 5.4zM47.8 51.7H24.5a2.69 2.69 0 0 1-2.7-2.7V26a2.69 2.69 0 0 1 2.7-2.7h23.3a2.69 2.69 0 0 1 2.7 2.7v23a2.69 2.69 0 0 1-2.7 2.7zm-20.5-5.5h17.8V28.7H27.3v17.5z'/%3E%3C/g%3E%3Cdefs %3E%3Cpath id='B' d='M111.2 31.2H63.5a2.69 2.69 0 1 1 0-5.4h47.7a2.69 2.69 0 1 1 0 5.4z'/%3E%3Cpath id='C' d='M45.3 97.6H24.5a2.69 2.69 0 1 1 0-5.4h20.8a2.69 2.69 0 1 1 0 5.4z'/%3E%3C/defs%3E%3C/svg%3E")no-repeat 0 1px;
    padding-left: 25px;
    margin-bottom: 5px;
    background-size: 16px auto;
    padding-bottom: 5px;
}
.blog-details h3{
	 font-family: 'Montserrat-SemiBold';
    font-weight: normal;
    font-size: 1.5rem;
    line-height: 2.1rem; 
	margin-bottom: 6px;
}
.blog-details h3 a{
	display: block;
    color: #333;
	
}
.blog-details {
    font-size: 1.3rem;
    line-height: 1.9rem;
}
.blog-details-bottom{
	justify-content: space-between;
}
.blog-details-bottom .read-more-btn{
	width: auto;
	display: inline-block;
    color: #333;
    font-size: 1.4rem;
    line-height: 2.0rem;
	position: relative;
    margin-right: 6px;
}
.read-more-btn::after {
    display: inline-block;
    width: 6px;
    height: 6px;
    right: 0;
    content: "";
    border: solid #142236;
    border-width: 2px 0 0 2px;
    transform: rotate(135deg);
	margin-left: 5px;
	
}
.blog-publish-date{
	color: #333;
	background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg enable-background='new 0 0 101 88' version='1.1' viewBox='0 0 101 88' xml:space='preserve' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23142236;%7D%0A%3C/style%3E%3Cpath class='st0' d='m88.9 77.1c0 3.2-2.7 5.9-5.9 5.9h-64.7c-3.2 0-5.9-2.7-5.9-5.9v-58.8c0-3.2 2.7-5.9 5.9-5.9h5.9v-4.4c0-4 3.3-7.4 7.4-7.4h2.9c4 0 7.4 3.3 7.4 7.4v4.4h17.6v-4.4c0-4 3.3-7.4 7.4-7.4h2.9c4 0 7.3 3.3 7.3 7.4v4.4h5.9c3.2 0 5.9 2.7 5.9 5.9v58.8zm-57.4-33.8v-13.2h-13.2v13.2h13.2zm0 17.6v-14.7h-13.2v14.7h13.2zm0 16.2v-13.2h-13.2v13.2h13.2zm4.4-69.1c0-0.8-0.7-1.5-1.5-1.5h-2.9c-0.8 0-1.5 0.7-1.5 1.5v13.2c0 0.8 0.7 1.5 1.5 1.5h2.9c0.8 0 1.5-0.7 1.5-1.5v-13.2zm13.3 35.3v-13.2h-14.7v13.2h14.7zm0 17.6v-14.7h-14.7v14.7h14.7zm0 16.2v-13.2h-14.7v13.2h14.7zm17.6-33.8v-13.2h-14.7v13.2h14.7zm0 17.6v-14.7h-14.7v14.7h14.7zm0 16.2v-13.2h-14.7v13.2h14.7zm4.4-69.1c0-0.8-0.7-1.5-1.5-1.5h-2.9c-0.8 0-1.5 0.7-1.5 1.5v13.2c0 0.8 0.7 1.5 1.5 1.5h2.9c0.8 0 1.5-0.7 1.5-1.5v-13.2zm11.8 35.3v-13.2h-13.3v13.2h13.3zm0 17.6v-14.7h-13.3v14.7h13.3zm0 16.2v-13.2h-13.3v13.2h13.3z'/%3E%3C/svg%3E%0A") no-repeat 0 0;
    display: block;
    padding-left: 25px;
	background-size:22px auto;
}


.sidebar .sidebar-widgets.widget-blog-post ul li {
    margin: 0 0 15px 0;
    padding: 0;
    background-image: none;
    border: none;
}
.sidebar .widget-blog-post .widget-blog-post {
    width: 27%;
    max-width: 180px;
    display: block;
    margin-right: 3%;
    background-color: #0b9800;
    align-self: flex-start;
}
.sidebar .widget-post-details {
    width: 70%;
}
.sidebar-widgets.widget-blog-post ul li a {
    color: #333;
 	padding: 0;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sidebar-widgets.widget-blog-post ul li a img{
	width: 100%;
	height: auto;
	display: block;
}
.widget-blog-post .widget-post-title{
	font-size: 1.3rem;
    line-height: 1.9rem;
	font-family: 'Montserrat-SemiBold';
    font-weight: normal;
}
.blog-resource-excerpt{
	margin-bottom: 8px;
}
@media only screen and (min-width: 500px) {
    .blog-details-bottom {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 5px;
		
    }
	.list-item .blog-resource-item{
		padding: 0 0 41px 0;
	}
}
@media only screen and (min-width: 768px) {   
	.blog-details h3 {
        font-size: 1.6rem;
        line-height: 2.2rem;
		margin-bottom: 7px;
    }
	.blog-details {
        font-size: 1.5rem;
        line-height: 2.1rem;
    }
	.blog-category {
        padding-bottom: 10px;
        margin-bottom: 6px;
        background-size: 18px auto;
    }
	.widget-blog-post .widget-post-title{
		font-size: 1.4rem;
		line-height: 2.0rem;
	}
	.blog-publish-date, .blog-category a {
        font-size: 1.3rem;
        line-height: 1.9rem;
    }
	.blog-resource-content .blog-post-meta-cat, .blog-category a, .blog-publish-date{
		font-size: 1.4rem;
		line-height: 2.0rem;
	}
	
}
@media only screen and (min-width: 1025px) {   
	.blog-details h3 {
        font-size: 1.8rem;
        line-height: 2.4rem;
		margin-bottom: 8px;
    }
	.blog-details {
        font-size: 1.6rem;
        line-height: 2.2rem;
    }
	.blog-details-bottom .read-more-btn{
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.blog-resource-thumbnail {
		margin-bottom: 15px;
	}
	.widget-blog-post ul li a .widget-blog-post img, .widget-blog-post ul li a .widget-post-title{
        -webkit-transition: all .5s;
        -khtml-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        scale: 1.0;
		
    }
	.widget-blog-post ul li a:hover .widget-blog-post img{
        scale: 1.2;
        opacity: 0.5;
    }
	.blog-details h3 a:hover{
		color: #0b9800;
	}
	.blog-details-bottom .read-more-btn:hover{
		color: #0b9800;
	}
	.blog-details-bottom .read-more-btn:hover::after{
		border: solid #0b9800;
		border-width: 2px 0 0 2px;
        -webkit-transition: all .5s;
        -khtml-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;

	}
	.blog-post-meta-cat:hover{
		color: #0b9800;
	}
	
	
	.widget-blog-post .widget-post-title{
		font-size: 1.5rem;
        line-height: 2.1rem;
	}
	.resource-thumbnail, .widget-blog-post{
        overflow: hidden;
        opacity: 1;
    }
	.widget-blog-post ul li:hover a .widget-post-title {
        color: #0b9800;
    }
}




.blog-post-info {
    justify-content: space-between;
    text-align: center;
    clear: both;
}
.blog-post-info-cont {
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-transform: uppercase;
    border-right: 1px solid #142236;
    width: 49%;
    padding: 0 5px;
	text-align: center;
}
.blog-share-btn {
    width: 100%;
    padding-top: 16px;
}
.blog-post-info-cont strong {
    font-family: 'Roboto-Medium', serif;
    font-weight: normal;
    margin-bottom: 8px;
    display: block;
}
.post-meta-date, .post-meta-cat {
    display: inline;
    font-size: 1.1rem;
    line-height: 1.7rem;
    color: #142236;
}
.btn-in .icon {
    display: block;
    background: url(../images/twitter-icon.png) no-repeat 50% 50% #fff;
    background-size: 10px auto;
}
.btn-fb .icon {
    display: block;
    background: url(../images/facebook-icon.png) no-repeat 50% 50% #fff;
}
.blog-post-info-cont:nth-child(2), .blog-post-info-cont:nth-child(3) {
    border-right: none;
}
@media only screen and (min-width: 600px) {
    .blog-post-info-cont {
        width: 33.33%;
    }
	.blog-share-btn {
        padding-top: 0px;
    }
	.blog-post-info-cont:nth-child(2){
		border-right: 1px solid #142236;
	}
}
@media only screen and (min-width: 768px) {
    .blog-post-info-cont {
        font-size: 1.4rem;
        line-height: 2.0rem;
    }
	.post-meta-date, .post-meta-cat {
        font-size: 1.3rem;
        line-height: 1.9rem;
    }
}












